Login | Register



Post new topic Reply to topic  [ 28 posts ]  Go to page Previous  1, 2, 3
Author Message
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Thu Jan 15, 2015 7:10 pm 
Knight
Joined: Sat Apr 07, 2012 11:19 am
Posts: 77
patched to 1.116 replaced game dll with 1.114, still stuck at 90% loading, any idea?

then after 10 mins i get hit esc to exit game


Profile  Offline
 
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Thu Jan 15, 2015 8:07 pm 
Administrator
Joined: Sat Apr 07, 2012 11:09 am
Posts: 279
Loading stuck means this is the wrong dll.
Try to delete mods.dat in the daoc root folder, to force a repatch.
And be sure to use the right folder.


Profile  Offline
 
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Thu Jan 15, 2015 8:09 pm 
Knight
Joined: Sat Apr 07, 2012 11:19 am
Posts: 77
had to delete mods.dat, to force the patch indeed, weird tho


Profile  Offline
 
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Thu Jan 15, 2015 8:25 pm 
Knight
Joined: Sun Sep 28, 2014 10:04 am
Posts: 59
Do you have a fresh portal ?


Profile  Offline
 
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Thu Jan 15, 2015 9:34 pm 
Knight
Joined: Sat Apr 07, 2012 11:19 am
Posts: 77
noticed alot of people re missing since that change


Profile  Offline
 
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Sun Jan 18, 2015 3:29 am 
Esquire
Joined: Sun Jan 18, 2015 3:15 am
Posts: 1
i have trouble while doing patch . can i get any solution?

can i get eden v3.0 dmm(or patch file) in other way.?

==
system.io.ioexception:error while generating directory structure
unable to read beyond the end of the stream
at e . a(j a-o, x a-1)
at e . b(r a-o, j a-1)
at r.a.c(object a-1)
==


Attachments:
failed.JPG
failed.JPG [ 48.03 KiB | Viewed 1354 times ]
Profile  Offline
 
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Tue Jan 20, 2015 10:10 am 
Esquire
Joined: Wed Dec 31, 2014 12:28 am
Posts: 11
hmm i use the first Portal client and it work ... and repatch 1.116 to 1.114 have not work by me ... i have set the 1.114.dll in by 1.109 client and now it works ... im not understand this fail


Profile  Offline
 
 Post subject: Re: Minimum Client version allowed to connect set to 1.114
PostPosted: Tue Jan 20, 2015 11:13 am 
Administrator
Joined: Fri Apr 06, 2012 12:02 pm
Posts: 242
wintereden wrote:
i have trouble while doing patch . can i get any solution?

can i get eden v3.0 dmm(or patch file) in other way.?

Did you succeed since then? I bet it was some issue to download the whole file at once


Profile  Offline
 

Display posts from previous:  Sort by  

Post new topic Reply to topic  [ 28 posts ]  Go to page Previous  1, 2, 3


Who is online

Users browsing this forum: No registered users and 1 guest

Panel

Top You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum
Search for:
Jump to:  
 cron